.catalogo-portadas .catpor-box{
	width:140px; float:left; margin-bottom:20px;
}
.catalogo-portadas .catpor-margin-right{
	margin-right:20px;
}

.catalogo-portadas .catpor-box .catpor-post-thumb img {
	padding: 4px;
	background: #f8f8f8;
	border: 1px solid #eee;
}
.catalogo-portadas .catpor-box .catpor-post-thumb img:hover {
	background: #333;
	border-color: #222;
}

.catalogo-portadas .catpor-box .catpor-title a{
	font-size: 13px;
	color: #333333;
	font-weight: bold;
	text-decoration:none;
	margin-left:5px;
}

.catalogo-portadas .catpor-box .catpor-title a:hover{
	color: #cc3333;
}

.catalogo-portadas .catpor-box .catpor-published{
	font-size: 10px;
	text-transform: uppercase;
	color: #999999;
	margin-left:5px;
}

.widget-post-thumb .catpor-box .catpor-published{
	font-size: 10px;
	text-transform: uppercase;
	color: #999999;
	margin-left:5px;
}